Bug 149717

Summary: Web Inspector: Fix spacing of FindBanner prev/next buttons
Product: WebKit Reporter: Devin Rousso <drousso>
Component: Web InspectorAssignee: Devin Rousso <drousso>
Status: RESOLVED FIXED    
Severity: Normal CC: bburg, commit-queue, graouts, joepeck, mattbaker, nvasilyev, timothy, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: All   
OS: All   
Attachments:
Description Flags
Patch none

Description Devin Rousso 2015-10-01 12:22:16 PDT
The spacing of the arrows in the FindBanner previous/next buttons is slightly off, as the next button (the one angled to the right) is slightly wider (by about 2px) and the arrow itself is offset to the left (by about 1px).
Comment 1 Radar WebKit Bug Importer 2015-10-01 12:22:48 PDT
<rdar://problem/22937743>
Comment 2 Devin Rousso 2015-10-01 12:28:07 PDT
Created attachment 262276 [details]
Patch
Comment 3 Timothy Hatcher 2015-10-01 12:37:01 PDT
Screenshot?
Comment 4 Devin Rousso 2015-10-02 14:48:07 PDT
(In reply to comment #3)
> Screenshot?

For some reason, whenever I try to make release and run-safar --release, it just loads up the inspector UI for Safari 9.  I also noticed that the nightlies don't work on El Capitan (I updated a few days ago), so is that the reason why I can't build?
Comment 5 WebKit Commit Bot 2015-10-06 13:28:56 PDT
Comment on attachment 262276 [details]
Patch

Clearing flags on attachment: 262276

Committed r190640: <http://trac.webkit.org/changeset/190640>
Comment 6 WebKit Commit Bot 2015-10-06 13:29:00 PDT
All reviewed patches have been landed.  Closing bug.